# Maintainer: Future Linux Team <future_linux@163.com>

pkgname=gdbm
pkgver=1.23
pkgrel=1
pkgdesc="GNU database library"
arch=('x86_64')
url="https://www.gnu.org/software/gdbm/gdbm.html"
license=('GPL3')
groups=('base')
depends=('bash' 'glibc' 'readline')
makedepends=('binutils' 'coreutils' 'diffutils' 'gcc' 'grep' 'make' 'sed')
source=(https://ftp.gnu.org/gnu/gdbm/$pkgname-$pkgver.tar.gz)
sha256sums=(74b1081d21fff13ae4bd7c16e5d6e504a4c26f7cde1dca0d963a484174bbcacd)

build() {
    cd ${pkgname}-${pkgver}

    ${configure} --disable-static --enable-libgdbm-compat

    make
}

package() {
    cd ${pkgname}-${pkgver}

    make DESTDIR=${pkgdir} install
}
